A_FUNC_ABORT(3)

FUNCTION
a_func_abort - Print a warning message.

SYNOPSIS
#include <karma_a.h>

void a_func_abort

(CONST char *function_name, CONST char *reason)

DESCRIPTION
This routine will print an error message to the standard error indicating that a function is terminating abnormally.

function_name
    The name of the function.

reason
    The reason for the function aborting.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/